.vkid-login-container {
    margin-top: 1.5rem;
    text-align: center;
}

.vkid-icon {
    width: 20px;
    height: 20px;
    margin-left: 8px; /* Отступ слева (после текста) */
    display: inline-block;
    vertical-align: middle; /* Выравнивание по средней линии текста */
}

.vkid-icon::before {
    content: '';
    display: block;
    background-image: url('/auth/vkid/pix/vk-icon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 100%;
    height: 100%;
}
